Anuncios Google

¿Crees interesante instalar un CF antiguo en tu PSP?

Si, por diversos motivos (temas, iR Shell, compatibilidad juegos PSX...).
36% (902 votos)
No, prefiero tener siempre el ultimo M33.
58% (1451 votos)
Ni me fijo en el firmware que utilizo.
6% (160 votos)
Votos totales: 2513

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de maicos arce

que rayos hago...

estoy en busca de una respuesta rapida necesito saber que ocuo para poder jugar mis juegos tengo la version 6.37 pero no los agra que necesito mi mdelo es 2001 y no se si es maligna como puedo saber eso por que yo apenas soy nuevo en todo este rollo del psp ayuda plis...!!!!

 


maicos_m_elite

Urge

como le hago para ponerle a mi psp el firmware tengo el modelo 3001 .... gracias

Imagen de Juanfran1992

Instala

el chickhen o el MHUspeed y luego intala el gen-c o el 5.03MHU

Veras que debes tener la version 5.03

Imagen de Adriandeoz_SB

amigo si hubieras respondido

amigo si hubieras respondido este post 6 meses atras seguro hubiera servido de algo jejeje, revisa la fecha de los post xD SaludOZ


Visita mi pagina de scene psp http://www.totalpspscene.ucoz.com  si quieres formar parte del STAFF de esta pasate por ella, nesesito EDITORES, Tambien visita mi pagina de temas CTF http://temas-tps.ucoz.com donde puedes subir y descargar temas de este tipo, es nueva puedes ayudarnos subiendo un tema a ella Risa .

Yo tenia el CF M33-4 pero meti un juego original nuevo

Yo tenia el CF M33-4 pero meti un juego original nuevo y me pidio actualizar la psp. La actualice y la ****. Ahora tengo que volver a hackearla. Soy nuevo en esto y creo que necesitare ayuda. Me ha pasado con el juego "grand thieft auto: china town wars".

EDITADO: El uso de palabras inadecuadas no está permitido. Por favor, revise las normas de la comunidad. Gracias. -Viciuz-

DESPERTAR DEL CEMENTERIO

perdonar gente,,, me e descargado este despertar del cementerio (el de la pagina),,, lo descomprimo, i lo engancho en la raiz de la psp,, despues me voy a juegos i lo inicio,,, i me pide k instale,,, al intalar, se pira la pantalla,,, al volver a iniciar el despertar del cementerio,,, me pide k vuelva a instalar algo,,, i así succesivamente... :S   k cojones ago???

psp slim

como puedo saber que tipo de psp tengo donde agarro la informacion para saberlo intente hacer todos los procedimientos para instalar el despertar del cementerio pero no pasa nada por favor necesito la ayuda de alguien en la memory card lo instalo pero cuando intento ejecutarlo desde el menu juego dice que hay un error y no lo puedo abrir para crear la pandora so por favor si alguien me ayuda se lo agradeceria mucho gracias.

Imagen de Infected ?

Si volvería, ya que me ha

Si volvería, ya que me ha resultado muy interesante la diferencia entre firmwares, con el Time Machine he logrado cargar 1.50, 3.40, 4.01 y 5.00, teniendo en la NAND 5.50, pero... no he podido lograr con otros firmwares.


Alguien sabe donde esta la SA??? (SceneBiteros Anonimos (53 Users)

saber si el psp slim se puede hakeaR

QUIERO SABER  SI EL PSP SLIM  MODELO 3001 SE PUEDE HAKEAR ???  LES  AGRADESERIA  Q  ME  DIJIERA  MIL GRACIAS

si

solo tienes ke tener elfirmware 5.03 y arrancar el chickhen o arracncar mhuspeed3

Imagen de Danieloyoshy09

NEL

nucna,experimente cosas horribles..como BSOD a acada rato... xD

DESBRIKEAR

Como quitar brik psp 2004 se enciende led verde pantalla apagada bateria pandora despertar cementerio 8.Ayuda gracias

Si y No

Eso depende de cada quien.
En lo personal me gusta quedarme en uno ni tan antiguo ni tan nuevo, mas q nada por los temas (ya me acostumbre a ellos XD) pero pocas veces cambio de CF por compatibilidad, casi siempre es por q ya me aburrio el tema q traigo y me gusto uno de otro.

Eso si, jamas regreso a un CF anterior

Imagen de psp_nvelez64_psp

A-m-i

me gusta quedarme en 5.00m33-3 nada mas que nada por los temas ctf tengo en mi memory styck tengo 86 temas ctf aproximada mente.y el mas que me gusta es uno yamado Large Original Icons Midnight Black.


http://i946.photobucket.com/albums/ad308/psp_nvelez64_psp/7373b0bbbc.png

Imagen de Hot Sauce

Tienen su uso pero, no

Tienen su uso pero, no. Yo prefiero lo ultimo en los Custom Firmware, hay muchas y muy buenas mejoras. Palomos.... Saludos A Toda La Comunidad Desde Republica Dominicana IGHT!!!!!!


Hot Sauce

Imagen de scorpion56

yo si prefiero tener un

yo si prefiero tener un firmware antiguo porque algunos psx no me corren en la version mas actual

Pero eso ya es decicion de cada quien


 

grax

por q sin esto no podriamos aser nada en el psp

Imagen de SAGHH

gracias a todos

gracias a todos los que ahn hecho posible explotar al maximo nuestras psp, aun que al principio a mi me daba miedo esto de piratear mi psp ahora me doy cuenta de que es lo mejor que pude haber hecho hasta ahora por que gracias al famosisimo darck alex podemos de disfrutar de todas las cosas que sony bloquea con sus fimewares originales. asi que no me queda mas que agradecerles denuevo y que estoy aprendiedo mucho de ustedes. sigan adelante y romapale su mauser al 3000 y a esa maldita placa


La firma incumple las normas, pásate por aquí. Saludos desde el staff de psp.scenebeta.com

Bateria Pandorizada

Hola amigo sigo de cerca tus tutoriales y dejame decirte que son excelentes, ahora hay un parte que se dice que la bateria normal sirve para ambas(slim y fat) y la slim (solo para slim) contribuyendo un poquito con el foro, la bateria de servicio (Slim) sirve!!!  como? Re. coloca la bateria de servicio y luego conectas el PSP a la corriente como si la fueras a cargar, lo demas viene solo gracias a tu tutorial.

Imagen de ricaldair

Bateria Pandorizada

hola amigo necesitas explicar detallada mente para poder ayudarte

como vuelvo una psp fat 3.71m33-2 a 1.50

tengo dudas por que no se como se hace el proceso de dongrade yo mande mi psp a que le hicieran downgrade y me la dejaron en una version 3.71 m33-2  ¡y yo quiero kernel 1.50 por que ahi estan los emuladores y no se como se hace alguien podria decirme como o darme un tutorial porfavor he buscado mucho pero no encuentro

este es mi correo EDITADO@hotmail.com

 

EDITADO: Las normas de Scenebeta no permiten direcciones de correo electrónico en el foro público, en el punto 8 se explica el motivo. Puede remitir su dirección de correo a traves de mensaje privado, pinchando en el nick de usuario. Revise las normas de la comunidad. Gracias -Viciuz-

Imagen de ricaldair

como vuelvo una psp fat

hola mira que tipo de emuladores son los que buscas por que yo tengo la vercion 5.06M33-6 y me van todos los emuladores perfectamente bien los que me jor son los de mpsvpsp que son los de neogeo y estan super bien

 


RICARDO

no es necesario

depende de las necesidades de cada quien para regresar de un custom firmware a un estado anterior, especifíco : hay algunos usuarios que desiden regresar a un custom firmware anterior por que exigen explotar mas sus consolas, pero en tu caso no creeo que ni siquiera conoscas el potencial de cada version, asi es que mejor eleva tu version a 5.00 m33 y despues crea una nand de seguridad de tu psp y despues le pones el parche kernel correspondiente a tu version para que arregles tu exigencia.

en lo personal no te recomiendo para nada instalar 1.5 en tu psp si saber que riesgo existe regresarlo sin antes hacer una copia de la nand de tu psp, y tal vez te preguntaras por que te recomiendo que instales 5.00 m33, pero la respuesta es facil : simplemente por que hasta hoy en dia es la version mas facil de instalar por la sencilles del despertar del cementerio de esta version, pasa por la noticia mas actualizada de despertar del cementerio (en el apartado DOWNGRADES) lee con atencion y piensa bien lo que quieres hacer, y no dudes en preguntar cualquier duda.

solo me queda desearte suerte espero que agas lo correcto

Chico ps all

Imagen de _-Viciuz-_

seccion launchers

noticia del custom firmware M33

como puedo volver a un CF

como puedo volver a un CF antiguo por el DC

Imagen de arima_kun

lee los tutos

en la seccion del despertar del cementerio estan las antiguas versiones

RECOMENDADO A USUARIOS AVANSADOS

actualmente regresar a un CFW antiguo es innecesario pero cada quien hace lo que quiere con sus cosas

 


Te gusta el DjMax visita mi canal en youtube

No respondo dudas por mensaje privado,  usa los foros. &

BUUUF

Pues yo he probado todos los FW y aunque ahora me lo cambie a 4.01 m33-2....volvere a 3.71 m33-4. Ya que SoNy no se digna a arreglar su lectura de las MS como dios manda (no no se arregla con los parches) Y sino probar Ridge Racer el 1 o el 2 (en ISO no CSO) y va a tirones brusquisimos con cualquier FW que no sea del 3.71

 

Un saludo

 

Yo..

prefiero el CF 3.71m33 es el mas compatible con todo (bueno casi todo esepto con el irshell) de echo regresare enseguida al 3.71m33 con el DC v.3


WO0o0ow!

Imagen de Dark__Jose

Yo siempre tengo la PSP a la

Yo siempre tengo la PSP a la ultima actualizacion, pero muchas veces por diversos motivos debo volver a CF's antiguos como el 3.40 OE-A, Xd

pake!!

pake!!

Imagen de Dark__Jose

Pués por ejemplo para

Pués por ejemplo para traeros los temas del update flasher, puesto que si no lo instalas con su instalador de psp o puedes convertirlo así como así...

¬¬ 

quiero regresar al 3.71

mi ultima PSP la tenia con el 3.71 y por las bueltas de la vida termino dsetruida tras una caida del tercer piso de mi departamento, ahora tengo la 4.01 M33-2 pero no se volver a la otra

existe una opcion muy querida

USA FOROS

la verdad es q solo

la verdad es q solo necesitasla primera opcion en algunos casos, en q  tienes que untilizaar un complemento de irshell.

Imagen de rroosskkii

las dos primeras

pues en veces ocupo compatibilidad y me regreso a otro CF

pero en veces me gustan los nuevos CF asi que me da igual XD

Imagen de Arkanist

Sinceramente, realmente no

Sinceramente, realmente no me interesan los temas, iR Shell, compatibilidad (bueno, un poco si)

Pero realmente si no canvio de CF es porque me da pereza, y asi no tengo que hacer una copia de la nand tan amenudo.

Yo me quedo con mi PSP Slim con CF 3.90 M33-3

Saludos.


Cada uno es libre de elegir el SO que más quiera, pero solo algunos son libres de hacer todo lo que quieran con su SO.

Suígueme en twitter

tienes ir shell en 3.90m33-3

tienes ir shell en 3.90m33-3 por que a mi no me funciona

"solo es compatible en

"solo es compatible en 3.80M33-5"  yo prefiero tener el ultimo CF para tener lo ultimo de la psp

Imagen de Churristian8

Yo tengo

Yo tengo dos psp, la slim con firmware 3.90M33-3 y la fat con 4.01M33-2. La razon es que la slim la uso para testeos de la web, como temas o gameboots y la fat para jugar o dejarsela a mi hermana :P

yo tengo el 3.80M33-5 

yo tengo el 3.80M33-5  porque me lo instalaron y dicen que es compatible con irshell pero lo pongo y no se usarlo   vamos me da igual mientras pueda jugar a cso

igual ke todos

a la ultima ademas de ser compatible com muchas cosas excepto ir shell pero de todos modos lo llegue a usar y nol me llamo mucho la atencion

 


---------------------------------------------------

psp fat+ms 8gb+5.00m-33+psp 3010+ms 4gb+cfw tn hen permanente+PS3 fat 80gb+hddexterno 500gb+cfw kneaw

AbRe Tu MeNtE tOdO eS pOsIbLe

 

Imagen de donadridj

me gusta estar a la ultima

pero miro mucho las compativilidades de unos y de otros

Imagen de MasterZeus

390 m33

La verdad, kiero bajar a 390 m33, porke es la mejor version hasta ahora, mi primer motivo es el theme ke tenia, mi 2º el irshell funcionaba perfecto, pero no puedo usar el despertar porke no tengo ahora la ms de 1 gb, solo tengo una de 4gb y no puedo acer el pandora, pero la por es estilo de cosas deben estar las versiones antiguas donde estan xD

Imagen de jgaztelu

Pandora con 4GB

Hola MasterZeus:

Haz pandora tranquilamente con la de 4, ya que yo llevo 14-15 PSP downgradeadasm y casi todas con la de 4 gigas. Prueba aber si te funciona.

 Adios.


gaztepsp.blogspot.com

prueba a gente le ha

prueba a gente le ha funcionado

Imagen de Guillermo_Cornielle

Siempre

Me gusta estar a la ultima, sin importar que imcomatibilidades traiga, ya que existe el despertar del cemeneterio para arreglar cualquier daño.

Saludos. 


Manual del Perfecto Votante Para un voto libre y justo!.

TheGCProjects

Imagen de MasterZeus

Si, pero sino tienes una ms

Si, pero sino tienes una ms de menos de 2gb a mano( como yo) no es usar el despertar xD

claro que

claro que tener el ultimo firmware esta bien pero tambien hay que salir de la rutina y navegar por los diferentes firmwares yo en lo personal me late esto aunque no lo hago muy segido pero esta chido recordar viejos tiempos

Imagen de _-Viciuz-_

yo siempre

tengo el ultimo FW por parte de Dark_Alex, o sea que los GEN ni siquiera los voltie a ver =P

me gusta tener siempre el ultimo update XD, como una opinion personal, creo que deberian hacer un apartado aparte para el despertar del cementerio V6 ya que creo que varian en bastantes cosas, y los usuarios se confunden, bueno, solo es una opinion jejee 

saludos.

Pues

La verdad es que compré mi psp ya modificado con la versión 4.01 m33-2 pero no sé si la instalaron mal o que pasó pero no me leía los juegos psx xD por eso aun sin conocer mucho del mundo de la psp, hice un downgrade a 3.90 m33-3 y pues me funka de maravilla mi negrita ^^ por cierto gracias a ustedes por sus buenísimos tutoriales :)

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.